﻿table.settings tr {
	cursor: pointer;
}

table.settings tr:nth-child(even) { background-color: #fff; }
table.settings tr:nth-child(odd) { background-color: #f2f2f2; }
table.settings td{
	font-size: 12px;
}
div.setting-edit {
	display: none;
}

div.setting-edit ul, div.setting-edit li {
	margin: 0px;
	padding: 0px;
}
div.setting-edit li {
	list-style: none;
}
div.setting-edit textarea, div.setting-edit input[type=text] {
	width: 99%;
	margin-bottom: 5px;
	display: block;
	font-size: 11px;
	font-family: Arial;
}

a.link-up, a.link-down {
	text-indent: -2000px;
	overflow: hidden;
	height: 16px;
	width: 16px;
	display: block;
}
a.link-up {
	background-image: url(/images/icons/up.png);
}
a.link-down {
	background-image: url(/images/icons/down.png);
}

div.setting-edit div.button-controls {
	margin-bottom: 10px;
}


#queuedChanged {
	padding-bottom: 5px;
	table-layout: fixed;
	width: 100%;
}
	#queuedChanged th:first-child { width: 100px; }
	#queuedChanged td { font-size: 12px; vertical-align: top; padding: 4px; }
	#queuedChanged input[type=text], #queuedChanged input:not([type]) {
		width: 95%;
		font-size: 11px;
		font-family: Arial;
		box-sizing: border-box;
	}
	#queuedChanged div span {
		width: 60px;
		display: block;
		float: left;
	}

div.error-section 
{
	margin-bottom: 10px;
}
a.section-link {
	color: #00f;
	text-decoration: none;
	border-bottom: 1px Solid #00f;
	outline: none;
}
a.section-link:visited {
	color: #00f;
}
div.section-hidden {
	display: none;
}
div.setting-view {
	word-break: break-word;
}

wbr:after {content:"\00200B";}

td.setting-hider { width: 10px; }
td.setting-name { width: 305px; }